PHP-Nuke 'Submit_News' Component SQL Injection Vulnerability

Bugtraq ID: 67656
Class: Input Validation Error
CVE: CVE-2014-3934
Remote: Yes
Local: No
Published: May 24 2014 12:00AM
Updated: Jun 09 2014 12:12AM
Credit: ali ahmady
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus